[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbFromSite,cbDestSite,edtAmount,edtWeight,edtMoney,edtCountryDest,edtCountryFrom,defCheck1,defCheck2,defCheck3,defCheck0,zdDef1,zdUserCode,zdDef3,zdBz,zdSkrDZ,zdDef2,SelDate,skrHandset,hkrHandset,edtFJRTown,edtSJRTown,defCheck4,zdhkrDH,zdHkrDZ,shpskr,zdJEDX1,zdskrDH,
zdWPNR.x=49
zdWPNR.y=330
zdWPNR.w=119
zdWPNR.h=21
zdHKR.x=135
zdHKR.y=181
zdHKR.w=278
zdHKR.h=18
zdSKR.x=504
zdSKR.y=180
zdSKR.w=282
zdSKR.h=20
zdSKRS.x=515
zdSKRS.y=208
zdSKRS.w=68
zdSKRS.h=19
zdSKRXS.x=594
zdSKRXS.y=208
zdSKRXS.w=82
zdSKRXS.h=19
zdHKRXS.x=228
zdHKRXS.y=207
zdHKRXS.w=81
zdHKRXS.h=19
zdHKRS.x=149
zdHKRS.y=207
zdHKRS.w=68
zdHKRS.h=19
zdHKRDH.x=145
zdHKRDH.y=272
zdHKRDH.w=106
zdHKRDH.h=20
zdSKRDH.x=516
zdSKRDH.y=274
zdSKRDH.w=102
zdSKRDH.h=18
zdSKRLXR.x=526
zdSKRLXR.y=149
zdSKRLXR.w=101
zdSKRLXR.h=20
zdSKRDZ.x=505
zdSKRDZ.y=231
zdSKRDZ.w=280
zdSKRDZ.h=31
zdHKRDZ.x=136
zdHKRDZ.y=230
zdHKRDZ.w=283
zdHKRDZ.h=30
zdHKRLXR.x=150
zdHKRLXR.y=148
zdHKRLXR.w=104
zdHKRLXR.h=20
zdZYYYQC.x=361
zdZYYYQC.y=70
zdZYYYQC.w=132
zdZYYYQC.h=23
zdSoft.x=66
zdSoft.y=93
zdSoft.w=48
zdSoft.h=12
zdHKRYB.x=300
zdHKRYB.y=249
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=627
zdSKRYB.y=249
zdSKRYB.w=74
zdSKRYB.h=19
zdNian.x=140
zdNian.y=120
zdNian.w=31
zdNian.h=17
zdYue.x=176
zdYue.y=120
zdYue.w=21
zdYue.h=17
zdRi.x=199
zdRi.y=120
zdRi.w=20
zdRi.h=17
zdTime.x=49
zdTime.y=416
zdTime.w=62
zdTime.h=18
zdUSERCode.x=306
zdUSERCode.y=117
zdUSERCode.w=92
zdUSERCode.h=18
zdBZ.x=98
zdBZ.y=61
zdBZ.w=185
zdBZ.h=20
shpSKR.x=441
shpSKR.y=143
shpSKR.w=54
shpSKR.h=30
shpHKR.x=74
shpHKR.y=144
shpHKR.w=57
shpHKR.h=28
ckFK_HKR.x=654
ckFK_HKR.y=342
ckFK_HKR.w=57
ckFK_HKR.h=17
ckFK_SKR.x=478
ckFK_SKR.y=342
ckFK_SKR.w=55
ckFK_SKR.h=17
ckFK_YueJie.x=568
ckFK_YueJie.y=342
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=529
zdPJBH.y=89
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=138
zdSign.y=410
zdSign.w=104
zdSign.h=20
cbFromSite.x=310
cbFromSite.y=118
cbFromSite.w=78
cbFromSite.h=18
cbDestSite.x=468
cbDestSite.y=118
cbDestSite.w=79
cbDestSite.h=18
edtAmount.x=79
edtAmount.y=323
edtAmount.w=53
edtAmount.h=20
edtWeight.x=147
edtWeight.y=323
edtWeight.w=62
edtWeight.h=20
edtMoney.x=683
edtMoney.y=341
edtMoney.w=86
edtMoney.h=20
edtCountryDest.x=49
edtCountryDest.y=323
edtCountryDest.w=103
edtCountryDest.h=16
edtCountryFrom.x=49
edtCountryFrom.y=203
edtCountryFrom.w=97
edtCountryFrom.h=16
zdWPNR.v=0
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbFromSite.v=0
cbDestSite.v=0
edtAmount.v=1
edtWeight.v=1
edtMoney.v=1
edtCountryDest.v=0
edtCountryFrom.v=0
defCheck1.x=521
defCheck1.y=370
defCheck1.w=43
defCheck1.h=17
defCheck1.v=1
defCheck2.x=617
defCheck2.y=370
defCheck2.w=67
defCheck2.h=17
defCheck2.v=1
defCheck3.x=716
defCheck3.y=370
defCheck3.w=45
defCheck3.h=17
defCheck3.v=1
defCheck0.x=441
defCheck0.y=370
defCheck0.w=43
defCheck0.h=15
defCheck0.v=1
zdDef1.x=325
zdDef1.y=410
zdDef1.w=82
zdDef1.h=20
zdDef1.v=1
zdDef3.x=404
zdDef3.y=307
zdDef3.w=77
zdDef3.h=16
zdDef3.v=0
zdDef2.x=749
zdDef2.y=389
zdDef2.w=69
zdDef2.h=20
zdDef2.v=0
SelDate.x=220
SelDate.y=119
SelDate.w=22
SelDate.h=21
SelDate.v=1
skrHandset.x=654
skrHandset.y=273
skrHandset.w=102
skrHandset.h=18
skrHandset.v=1
hkrHandset.x=287
hkrHandset.y=272
hkrHandset.w=100
hkrHandset.h=19
hkrHandset.v=1
edtFJRTown.x=319
edtFJRTown.y=207
edtFJRTown.w=75
edtFJRTown.h=19
edtFJRTown.v=1
edtSJRTown.x=686
edtSJRTown.y=208
edtSJRTown.w=73
edtSJRTown.h=19
edtSJRTown.v=1
defCheck4.x=138
defCheck4.y=269
defCheck4.w=42
defCheck4.h=17
defCheck4.v=0
zdJEDX1.x=211
zdJEDX1.y=288
zdJEDX1.w=118
zdJEDX1.h=18
zdJEDX1.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
